Subject: Re: MN: Resign

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 02 Jul 98 09:19:33 +0100

>I'm going on holiday for a couple of weeks soon anyway, and I've been 
>having trouble keeping up with the game as it is (anyone notice? :-)) 
>So I'm going Inactive. 

I'm sorry to hear that - not just because that's simply one less player, but 
because anyone you can have a good argument with is always a loss. 

Hope you can pick it up again at a later date... 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>